## pipebang 110.01.00

=== debian/changelog ===
pipebang (110.01.00-1) unstable; urgency=medium

  * Initial release (Closes: #717752)

 -- Hilko Bengen <bengen@debian.org>  Mon, 22 Sep 2014 22:17:35 +0200
