=== debian/control ===
Source: pipebang
Section: ocaml
Priority: extra
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper (>= 9),
 ocaml-nox (>= 4.00.0),
 ocaml-findlib (>= 1.3.2),
 camlp4,
 camlp4-extra,
 dh-ocaml (>= 0.9~)
Standards-Version: 3.9.5
Homepage: http://janestreet.github.io/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/pipebang.git
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/pipebang.git

Package: libpipebang-camlp4-dev
Provides:
 libpipebang-ocaml-dev,
 ${ocaml:Provides}
Architecture: any
Depends:
 ocaml-findlib,
 camlp4,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: OCaml Syntax extension to transform pipe expressions
 This library transforms pipe expresseions into function application.
 .
 I.e. "x |! f" is transformed into "f x".
