## pipebang 113.00.00

=== debian/changelog ===
pipebang (113.00.00-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version
  * Generate API documentation using dh_ocamldoc(1)

 -- Hilko Bengen <bengen@debian.org>  Sun, 03 Jan 2016 20:59:44 +0100
