=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  camlp4,
  camlp4-extra,
  dh-ocaml (>= 0.9~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://janestreet.github.io/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/pipebang.git
 Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/pipebang.git
